body {
	background-color: #B2D3DD;
	color: #243338;
}

a:link {
	color: #212F34;
}

a:hover {
	color: #212F34;
	background-color: #CDDDE2;
}

a:visited {
	color: #212F34;
}

div#title {
	background-color: #849FA8;
	border-color: #CDDDE2;
}

div#nav {
	background-color: #849FA8;
	border-color: #CDDDE2;
}

div#nav ul li {
	border-bottom-color: #89A5AE;
}

div#content h2 {
	border-bottom-color: #98B4BC;
}